Subject: New Reply Received - Article Feedback - How do I join Shukran?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 07:07:56 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Article Feedback - How do I join Shukran?  Ticket comment <div dir="auto">Pls need help for my account I cant see my credit balance. I want to use it .pls solve my case <br><br><div>66799956</div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23 Feb 2023 2:04 pm, Landmark Group &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Buhadoud,</div>
<div><br></div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to assist you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused.<br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div dir="ltr">Thank you<br>Centrepoint Support Team</div>
</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">5743046:1125156</span>

</div>
</blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5743046